@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');

/*for font-family*/
@font-face{
font-family: 'Manjari';
src: url('../font/MANJARI10.TTF');
}
@font-face{
font-family: 'Kalimati';
src: url('../font/kalimati.otf');
}
@font-face{
font-family: 'Mangal';
src: url('../font/Mangal Regular.ttf');
}

/*body {
	font-family: 'Montserrat', 'Arial', sans-serif;
}*/

body{
	/*font-family: 'Roboto Slab', serif;	*/
	/*font-family: 'Kalimati', sans-serif;*/
	/*background:#4b8cca;*/
	 /*font-family: 'Open Sans', sans-serif;*/
	 font-family: 'Mangal', sans-serif !important;
}

h1,h2,h3,h4,h5,h6{
	/*font-family: 'Roboto Slab', serif;*/
	/*font-family: 'Poppins', sans-serif;*/
	color: #0173B3;
}

p{
	/*font-family: 'Roboto', sans-serif;*/
	/*font-family: 'Poppins', sans-serif;*/
	line-height: 24px;
	letter-spacing: 1px;
}



a:hover{
	text-decoration-style: none;
}

/*padding*/


.pad-0{
	padding: 0;
}
.pd-tb{
	padding-top: 20px;
}

.pad-tb{
	padding-top: 50px;
	padding-bottom: 50px;
}


.pad-feature-top{
	padding-top: 30px;
}





.dropdown-menu {
  position: relative;
}

.auditor-first-menu:before{
  display: none!important;
}
.auditor-first-menu:after{
  display: inline-block!important;
}
.dropdown-toggle:before {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  position: absolute;
  right: 5px;
  top: 50%;
  transform:translateY(-50%);
  /*transform: rotate(270deg);*/
  /*display:none;*/
}

.auditor-first-dropdown .dropdown a:before {
  transform: rotate(270deg);
}

.dropdown-toggle:after{
  display: none;
}

.auditor-first-dropdown{
  top: 40px!important;
  left: 0!important;
}
.dropdown>.dropdown-menu {
  /*top: 0;*/
  /*left: 100%;*/
  margin-top: 0px;
  margin-left: 0px;
}

.notice-title {
    width:300px;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
    padding:0 !important;
}

.notice-title > li {
    list-style:none;
    border-bottom:1px solid #eee;
}

.notice-title a {
    color:#000;
}

.notice-title a:hover {
    text-decoration:none;
}

/*.notice-title > li > ul {*/
/*    padding:0 0 0 20px !important;*/
/*}*/

/*.notice-title li:last-child {*/
/*    border-bottom:none;*/
/*}*/

.notice-title .multi-menu {
    position:absolute;
    left:100%;
    top:0px;
    background:#fff !important;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
   
}

.notice-title .dropdown-toggle:before {
     transform: rotate(270deg);
}

.notice-title .custom-button{
    padding: 10px 30px;
    cursor: pointer;
    background-color:#ddd;
    font-weight:bold;
}
.notice-title .custom-button i{
    color: #008000;
    margin-left: 20px;
    text-align: right;
}



.rm-bold{
    font-weight:100 !important;
}

.side-news-box a{
    width:100% !important;
    height:100% !important;
}
.clustrmaps-map{
    width:100% !important;
}

/*@media (max-width:991px){*/
/*    .profile-detail p:last-child{*/
/*        font-size:10px;*/
/*    }*/
/*}*/





















